{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clamav/clamd",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clamd_function_version",
            "desc": "测试clamd软件包能否查询到正确的版本信息"
        },
        {
            "name": "test_clamd_function_uninstall",
            "desc": "测试clamd软件包能否被成功卸载"
        }
    ]
}